;                Automatically HIBERNATE the 2000 Access system.
;
;
; This include file provides the automatic responses necessary to HIBERNATE the
; system to magnetic tape.  It is invoked by the "tsb-auto" command file when
; the "MOUNT REEL NUMBER  1.  PRESS RETURN" prompt is issued by the operating
; system, as follows:
;
;    do shutdown.inc <disc-model>
;
; This file is never invoked directly by the user.
;
;
; NOTES:
;
;  - See the comments at the end of the "tsb-auto.sim" file for the rationale
;    for responding to the HIBERNATE prompt in this manner.


; Mount the HIBERNATE tape image on the 7970 configured as unit 0.

attach MSC0 HIBERNATE-%1.tape


; Continue to HIBERNATE the system.
;
; When this file is invoked, the system is asking, "MOUNT REEL NUMBER  1.  PRESS
; RETURN".  In response, we reply and ask for tape verification.  After the
; system is dumped to tape, we continue shutting down the system.

reply "\r"

go until "VERIFY? "                ; reply "YES\r"
go until "SYSTEM DUMP OR RELOAD? " ; reply "NO\r"
go


; Verify that we had a successful shutdown.

assert T=102077

exit
